#ifndef INCLUDED_OOO_VBA_EXCEL_XLXMLLOADOPTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLXMLLOADOPTION_HPP

#include "ooo/vba/excel/XlXmlLoadOption.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLXMLLOADOPTION_HPP
